Bug 1454529

Summary: youtube-dl-2017.05.29 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: youtube-dlAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: opensource
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: youtube-dl-2017.05.29-1.fc25 youtube-dl-2017.05.29-1.fc26 youtube-dl-2017.05.29-1.fc24 youtube-dl-2017.05.29-1.el6 youtube-dl-2017.05.29-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-06 03:02:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-05-23 00:25:47 UTC
Latest upstream release: 2017.05.23
Current version/release in rawhide: 2017.05.18.1-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-05-23 00:25:59 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-05-27 00:26:06 UTC
Latest upstream release: 2017.05.26
Current version/release in rawhide: 2017.05.18.1-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-05-27 00:26:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-05-29 00:26:39 UTC
Latest upstream release: 2017.05.29
Current version/release in rawhide: 2017.05.18.1-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-05-29 00:26:51 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-06-03 07:13:10 UTC
mcepl's youtube-dl-2017.05.29-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=900655

Comment 7 Fedora Update System 2017-06-03 08:43:26 UTC
youtube-dl-2017.05.29-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 8 Fedora Update System 2017-06-03 08:43:40 UTC
youtube-dl-2017.05.29-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 9 Fedora Update System 2017-06-03 08:43:53 UTC
youtube-dl-2017.05.29-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 10 Fedora Update System 2017-06-03 08:44:06 UTC
youtube-dl-2017.05.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 11 Fedora Update System 2017-06-03 08:44:18 UTC
youtube-dl-2017.05.29-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 12 Fedora Update System 2017-06-04 19:42:36 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 13 Fedora Update System 2017-06-05 01:58:36 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 14 Fedora Update System 2017-06-05 02:00:28 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 15 Fedora Update System 2017-06-05 03:49:01 UTC
youtube-dl-2017.05.29-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 16 Fedora Update System 2017-06-05 03:56:07 UTC
youtube-dl-2017.05.29-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 17 Fedora Update System 2017-06-06 03:02:45 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-13 13:34:41 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-13 19:56:13 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-06-19 21:16:12 UTC
youtube-dl-2017.05.29-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-06-19 21:19:03 UTC
youtube-dl-2017.05.29-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.